<?php

namespace App\Constants;

class FileInfo {

    /*
    |--------------------------------------------------------------------------
    | File Information
    |--------------------------------------------------------------------------
    |
    | This class basically contain the path of files and size of images.
    | All information are stored as an array. Developer will be able to access
    | this info as method and listing using FileManager class.
    |
    */

    public function fileInfo() {

        $data['depositVerify'] = [
            'path'      => 'assets/images/verify/deposit'
        ];
        $data['verify'] = [
            'path'      => 'assets/verify'
        ];
        $data['default'] = [
            'path'      => 'assets/images/default.png',
        ];

        $data['ticket'] = [
            'path'      => 'assets/support',
        ];
        $data['logoIcon'] = [
            'path'      => 'assets/images/logoIcon',
        ];
        $data['favicon'] = [
            'size'      => '128x128',
        ];
        $data['extensions'] = [
            'path'      => 'assets/images/extensions',
            'size'      => '36x36',
        ];
        $data['seo'] = [
            'path'      => 'assets/images/seo',
            'size'      => '1180x600',
        ];
        $data['userProfile'] = [
            'path'      => 'assets/images/user/profile',
            'size'      => '400x400',
        ];
        $data['adminProfile'] = [
            'path'      => 'assets/admin/images/profile',
            'size'      => '400x400',
        ];
        $data['category'] = [
            'path'      => 'assets/images/category',
            'size'      => '100x100',
        ];
        $data['city'] = [
            'path'      => 'assets/images/city',
            'size'      => '280x290',
        ];
        $data['listing'] = [
            'path'      => 'assets/images/listing',
            'size'      => '775x450',
            'thumb'      => '372x216',
        ];
        $data['maintenance'] = [
            'path' => 'assets/images/frontend/maintenance',
            'size' => '700x400',
        ];

        return $data;
    }
}
