<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="{{ public_path('/css/certificate.css') }}">
    <style>
        @font-face {
            font-family: 'Charm';
            src: url("{{ storage_path('/fonts/Charm-Bold.ttf') }}");
        }
        @font-face {
            font-family: 'Petemoss';
            src: url("{{ public_path('assets/font/Petemoss-Regular.ttf') }}");
        }
        @font-face {
            font-family: 'Inter';
            src: url("{{ storage_path('/fonts/Inter-Regular.ttf') }}");
        }
        body {
            font-family: 'Petmoss', cursive;
            font-size: 14px;
            background-image: url("{{ public_path('/images/agribusinesscertificate-edit.jpg') }}");
            background-size:cover;
            height: 840px;
        }
        
        h1,h2{
            font-family: 'Inter', sans-serif;
        }
        table {
            width: 100%;
            border-collapse: collapse;
        }
        th, td {
            padding: 8px;
            border: none;
        }
        .header-top{
            display: flex;
            justify-content: space-between ;
            align-items: center;
        }
        .cstm-certificate-two table{
            width: 100%;
            border-collapse: collapse;
        }
        .cstm-certificate-two table tr td{
            text-align: center;
            vertical-align: middle;
        }
        .cstm-td{
            text-align: left;
        }
        .certificate-recipient-name-cursive{
            font-family: 'Petemoss', cursive;
            font-size: 4.5rem;
            text-align: center;
            width: 60%;
            margin: .5em auto;

        }
    </style>
    <title> Certificate</title>

</head>
<body>
    
    
    


    <section class="" style="margin-top: 350px;">
        <table class="mt-5" style="width: 100%;border-collapse: collapse;">
            <tr>
                <td style="text-align: center;vertical-align: middle;">
                    <span class="certificate-recipient-name-cursive text-center" style="font-family: 'Petemoss', cursive; text-align: center; color:#00735D;">{{ $name }}</span>
                </td>
            </tr>
        </table>
    </section>
    
    <section>
        <table class="mt-3" style="width: 100%;border-collapse: collapse;">
            <tr>
                <td class=""style="text-align: center;vertical-align: middle;">
                    <span class="text-center cstm-fs-16  d-block" style="line-height: 1.7 ;font-family: 'Petemoss', 'Inter', sans-serif; width: 70%; margin-left:auto; margin-right:auto;color:#A9A9A9;"><i>demonstrated exceptional engagement and involvement during the Sci-Research workshop which took place from 2002-12-01, where she exhibited an enthusiastic and dedicated approach actively participating for a total of 12 hours.</i></span>
                </td>
            </tr>
        </table>
    </section>

    <!--<section>
        <table class="mt-3 mb-2 mx-auto" style="width: 70%;border-collapse: collapse;">
            <tr>
                <td class="cstm-td">
                    <span class="text-center text-uppercase d-block">dr.abbie robbie<br>manager</span>
                    
                </td>
                
                <td class="cstm-td">
                    <span class="text-center text-uppercase d-block">james fraser<br>cto</span>
                </td>
            </tr>
        </table>
    </section>-->

    
</body>
</html>