@foreach ($blogs as $blog)
    <div class="col-lg-4 col-md-6">
        <div class="blog-item">
            <div class="blog-item__thumb">
                <a href="{{ route('blog.details', [slug($blog->data_values->title), $blog->id]) }}" class="blog-item__thumb-link">
                    <img src="{{ getImage('assets/images/frontend/blog/thumb_' . @$blog->data_values->image, '435x260') }}" class="fit-image">
                </a>
            </div>

            <div class="blog-item__content">
                <span class="text-list__item-icon me-1 text--base"><i class="las la-calendar"></i></span>
                {{ showDateTime($blog->created_at, 'd F Y') }}
                <h5 class="blog-item__title"><a href="{{ route('blog.details', [slug($blog->data_values->title), $blog->id]) }}" class="blog-item__title-link border-effect">{{ strLimit(__($blog->data_values->title), 30) }}</a>
                </h5>
                <p>@php echo strLimit(strip_tags($blog->data_values->description_nic), 80); @endphp</p>

                <a href="{{ route('blog.details', [slug($blog->data_values->title), $blog->id]) }}" class="text--base mt-2">@lang('Read More')</a>
            </div>
        </div>
    </div>
@endforeach
