@foreach ($categories as $category)
    <div class="col-lg-3 col-md-4 col-sm-6 col-xsm-6 col-6">
        <div class="category-item h-100">
            <a href="{{ route('listings') }}?category={{ $category->slug }}" class="link"></a>
            <div class="category-item__icon">
                <img src="{{ getImage(getFilePath('category') . '/' . $category->image, getFileSize('category')) }}" alt="{{ __($category->name) }}">
            </div>
            <div class="category-item__content">
                <span class="category-item__number"> {{ getAmount($category->listings_count) }} </span>
                <span class="category-item__title d-block"> {{ __($category->name) }} </span>
            </div>
        </div>
    </div>
@endforeach
