@extends($activeTemplate . 'layouts.master')

@section('content')
    <div class="feature-grid py-60">
        <div class="container">
            <div class="row gy-3 justify-content-center mt-4">
                <div class="col-md-8">
                    <div class="card custom--card">
                        <div class="card-body">
                            <form action="" method="post">
                                @csrf
                                <div class="form-group group-two">
                                    <label for="your-password" class="form--label">@lang('Current Password')</label>
                                    <div class="position-relative">
                                        <input id="your-password" type="password" name="current_password"
                                            class="form-control form--control control-two" required>
                                        <span class="password-show-hide fas fa-eye toggle-password fa-eye-slash"
                                            id="#your-password"></span>
                                    </div>
                                </div>
                                <div class="form-group group-two">
                                    <label for="your-password" class="form--label">@lang('Password')</label>
                                    <div class="position-relative">
                                        <input id="your-password" type="password" name="password"
                                            class="form-control form--control control-two @if ($general->secure_password) secure-password @endif"
                                            required>
                                        <span class="password-show-hide fas fa-eye toggle-password fa-eye-slash"
                                            id="#your-password"></span>
                                    </div>
                                </div>
                                <div class="form-group group-two">
                                    <label for="your-password" class="form--label">@lang('Confirm Password')</label>
                                    <div class="position-relative">
                                        <input id="your-password" type="password" name="password_confirmation"
                                            class="form-control form--control control-two" required
                                            autocomplete="current-password">
                                        <span class="password-show-hide fas fa-eye toggle-password fa-eye-slash"
                                            id="#your-password"></span>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <button type="submit" class="btn btn--base w-100">@lang('Submit')</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
@if ($general->secure_password)
    @push('script-lib')
        <script src="{{ asset('assets/global/js/secure_password.js') }}"></script>
    @endpush
@endif
