<?php $__env->startSection('panel'); ?>
    <div class="row">
        <div class="col-md-12">
            <div class="card b-radius--10">
                <div class="card-body p-0">
                    <div class="table-responsive--md table-responsive">
                        <table class="table table--light style--two">
                            <thead>
                                <tr>
                                    <th><?php echo app('translator')->get('Listing'); ?></th>
                                    <th><?php echo app('translator')->get('Category'); ?></th>
                                    <!--<th><?php echo app('translator')->get('User'); ?></th>-->
                                    <!--<th><?php echo app('translator')->get('Is Featured'); ?></th>-->
                                    <th><?php echo app('translator')->get('Status'); ?></th>
                                    <th><?php echo app('translator')->get('Action'); ?></th>
                                </tr>
                            </thead>

                            <tbody>
                                <?php $__empty_1 = true; $__currentLoopData = $listings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $listing): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <tr>

                                        <td class="text-start">
                                            <div class="d-flex flex-wrap justify-content-end justify-content-lg-start">
                                                <span class="avatar avatar--xs me-2">
                                                    <img src="<?php echo e(getImage(getFilePath('listing') . '/' . $listing->display_image, getFileSize('listing'))); ?>">
                                                </span>

                                                <span>
                                                    <?php echo e(strLimit(__($listing->title), 40)); ?>

                                                    <br>
                                                    <a href="<?php echo e(route('admin.users.detail', $listing->user->id)); ?>"><?php echo e($listing->user->firstname); ?> <?php echo e($listing->user->lastname); ?></a>
                                                </span>
                                            </div>
                                        </td>

                                        <td class="">

                                            <?php echo e(__($listing->category->name)); ?>

                                            <br>
                                            <span class="text-muted">
                                                <i class="la la-map-marker-alt"></i><?php echo e(strLimit(__($listing->city->name), 30)); ?>

                                            </span>
                                        </td>

                                        <!--<td>
                                            <a href="<?php echo e(route('admin.users.detail', $listing->user->id)); ?>"><?php echo e($listing->user->firstname); ?> <?php echo e($listing->user->lastname); ?></a>
                                        </td>-->

                                        <!--<td>
                                            <?php  echo  $listing->featuredBadge;  ?>
                                        </td>-->

                                        <td>
                                            <?php  echo  $listing->statusBadge;  ?>
                                        </td>

                                        <td>
                                            <div class="d-flex justify-content-end flex-wrap gap-1">
                                                <a title="View Details" href="<?php echo e(route('admin.listing.details', $listing->id)); ?>" class="btn btn-outline--primary btn-sm">
                                                    <i class="las la-desktop mx-0"></i>
                                                </a>
                                                <?php if($listing->status == 0 ): ?>
                                                    <a title="Approve" href="#" class="btn btn-outline--success btn-sm" onclick="approve_listing(<?php echo e($listing->id); ?>)">
                                                        <i class="bi bi-bookmark-check-fill mx-0"></i>
                                                    </a>
                                                <?php elseif($listing->status == 1): ?>
                                                    <a title="Suspend" href="#" class="btn btn-outline--warning btn-sm" onclick="suspend_listing(<?php echo e($listing->id); ?>)">
                                                        <i class="bi bi-pause-fill mx-0"></i>
                                                    </a>
                                                <?php elseif($listing->status == 2): ?>
                                                    <a title="Rejected Listing" href="#" class="btn btn-outline--secondary btn-sm">
                                                        <i class="bi bi-x-circle mx-0"></i>
                                                    </a>
                                                <?php elseif($listing->status == 3): ?>
                                                    <a title="Disabled Listing" href="#" class="btn btn-outline--secondary btn-sm">
                                                        <i class="bi bi-x-circle mx-0"></i>
                                                    </a>
                                                <?php endif; ?>

                                                <!--FEATURED / NOT FEATURED-->
                                                <?php if($listing->is_featured == 1): ?>
                                                    <a title="Featured" href="#" class="btn btn-outline--warning btn-sm">
                                                        <i class="bi bi-star-fill mx-0"></i>
                                                    </a>
                                                <?php else: ?>
                                                    <a title="Not Featured" href="#" class="btn btn-outline--warning btn-sm">
                                                        <i class="bi bi-star mx-0"></i>
                                                    </a>
                                                <?php endif; ?>
                                                <!--FEATURED / NOT FEATURED END-->
                                                <a title="Delete Listing" href="#" class="btn btn-outline--danger btn-sm" onclick="delete_listing(<?php echo e($listing->id); ?>)">
                                                    <i class="las la-trash mx-0"></i>
                                                </a>

                                            </div>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <tr>
                                        <td class="text-muted text-center" colspan="100%"><?php echo e(__($emptyMessage)); ?></td>
                                    </tr>
                                <?php endif; ?>
                            </tbody>
                        </table>
                    </div>
                </div>
                <?php if($listings->hasPages()): ?>
                    <div class="card-footer py-4">
                        <?php echo e(paginateLinks($listings)); ?>

                    </div>
                <?php endif; ?>
            </div>
        </div>
    </div>

    <?php if (isset($component)) { $__componentOriginalc51724be1d1b72c3a09523edef6afdd790effb8b = $component; } ?>
<?php $component = App\View\Components\ConfirmationModal::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('confirmation-modal'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\ConfirmationModal::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc51724be1d1b72c3a09523edef6afdd790effb8b)): ?>
<?php $component = $__componentOriginalc51724be1d1b72c3a09523edef6afdd790effb8b; ?>
<?php unset($__componentOriginalc51724be1d1b72c3a09523edef6afdd790effb8b); ?>
<?php endif; ?>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('breadcrumb-plugins'); ?>
    <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.search-form','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('search-form'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>
    <script>
        $('select').on('change', function() {
            let form = $('.listing-filter');
            form.submit();
        });

        function delete_listing(id) {
            // Display a SweetAlert confirmation
            Swal.fire({
                title: 'Are you sure?',
                text: 'You won\'t be able to revert this!',
                icon: 'warning',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'Yes, delete it!'
            }).then((result) => {
                if (result.isConfirmed) {
                    // User clicked "Yes," proceed with deletion
                    var url = "<?php echo e(route('admin.listing.delete')); ?>";
                    $.ajax({
                        type: 'POST',
                        url: url,
                        data: {
                            '_token': '<?php echo e(csrf_token()); ?>',
                            'listing_id': id
                        },
                        success: function(res) {
                            location.reload();
                            //console.log('done');
                        }
                    });
                } else {
                    // User clicked "No" or closed the dialog
                    // You can add additional handling if needed
                }
            });
        }


        function approve_listing(id) {
            // Display a SweetAlert confirmation
            Swal.fire({
                title: 'Approve Listing?',
                text: 'Are you sure you want to approve this listing? ',
                icon: 'warning',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'Yes, Approve!'
            }).then((result) => {
                if (result.isConfirmed) {
                    // User clicked "Yes," proceed with deletion
                    var url = "<?php echo e(route('admin.listing.approve_listing')); ?>";
                    $.ajax({
                        type: 'POST',
                        url: url,
                        data: {
                            '_token': '<?php echo e(csrf_token()); ?>',
                            'listing_id': id
                        },
                        beforeSend: function() {
                            // setting a timeout
                            document.body.style.cursor = 'wait';
                        },
                        success: function(res) {
                            
                            // Display a SweetAlert toast on success
                            Swal.fire({
                                icon: 'success',
                                title: 'Listing Approved!',
                                showConfirmButton: false,
                                timer: 2500
                            }).then(() => {
                                location.reload();
                            });

                        },
                        error: function(xhr, status, error){
                            var errorMessage = xhr.responseJSON.message;
                            // Display the error message using SweetAlert
                            Swal.fire({
                                title: 'Error!',
                                text: errorMessage,
                                icon: 'error',
                            });
                        }
                    });
                } else {
                    // User clicked "No" or closed the dialog
                    
                }
            });
        }

        function suspend_listing(id) {
            // Display a SweetAlert confirmation
            Swal.fire({
                title: 'Suspend Listing?',
                text: 'Are you sure you want to suspend this listing? ',
                icon: 'warning',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'Suspend'
            }).then((result) => {
                if (result.isConfirmed) {
                    // User clicked "Yes," proceed with deletion
                    var url = "<?php echo e(route('admin.listing.suspend_listing')); ?>";
                    $.ajax({
                        type: 'POST',
                        url: url,
                        data: {
                            '_token': '<?php echo e(csrf_token()); ?>',
                            'listing_id': id
                        },
                        beforeSend: function() {
                            // setting a timeout
                            document.body.style.cursor = 'wait';
                        },
                        success: function(res) {
                            
                            // Display a SweetAlert toast on success
                            Swal.fire({
                                icon: 'success',
                                title: 'Listing Suspended!',
                                showConfirmButton: false,
                                timer: 2500
                            }).then(() => {
                                location.reload();
                            });

                        },
                        error: function(xhr, status, error){
                            var errorMessage = xhr.responseJSON.message;
                            // Display the error message using SweetAlert
                            Swal.fire({
                                title: 'Error!',
                                text: errorMessage,
                                icon: 'error',
                            });
                        }
                    });
                } else {
                    // User clicked "No" or closed the dialog
                    
                }
            });
        }

    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240226130134/resources/views/admin/listing/index.blade.php ENDPATH**/ ?>