<form action="" method="GET" autocomplete="off">
    <div class="feature-sidebar">
        <button type="button" class="feature-sidebar__close"><i class="las la-times"></i></button>
        <div class="feature-sidebar__wrapper">
            <div class="row g-2">

                <div class="position-relative col-lg-3">
                    <select name="category_id" class="filter-select form-select form--control" style="font-size:.875rem;font-weight:300;">
                        <option value=""> <?php echo app('translator')->get('All Categories'); ?> </option>
                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($category->id); ?>" <?php if($category->id == request()->category_id): echo 'selected'; endif; ?>><?php echo e(__($category->name)); ?>

                            </option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>

                <div class="position-relative col-lg-3">
                    <select name="region_id" class="filter-select form-select form--control" onchange="get_region_cities(this.value)" style="font-size:.875rem;font-weight:300;">
                        <option value=""><?php echo app('translator')->get('All Regions'); ?></option>
                        <?php $__currentLoopData = $regions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $region): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($region->id); ?>" <?php if($region->id == request()->region_id): echo 'selected'; endif; ?>><?php echo e(__($region->name)); ?>

                            </option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>

                <div class="position-relative col-lg-3">
                    <select name="city_id" class="filter-select form-select form--control" style="font-size:.875rem;font-weight:300;">
                        <option value=""><?php echo app('translator')->get('All Cities'); ?></option>
                        <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($city->id); ?>" <?php if($city->id == request()->city_id): echo 'selected'; endif; ?>><?php echo e(__($city->name)); ?>

                            </option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>

                <div class="col-lg-3">
                    <div class="row g-2">
                        <div class="col-lg-9">
                            
                            <input type="text" name="search" class="form--control form-control" value="<?php echo e(request()->search); ?>" placeholder="<?php echo app('translator')->get('Search'); ?>">
                        </div>
                        <div class="col-lg-3">
                            <button type="submit" class="filter-btn btn btn--base w-100"><i class="fa fa-search" aria-hidden="true"></i></i></button>
                        </div>
                    
                    </div>
                    
                </div>

                <!--<div class="col-lg-3">
                    <button type="submit" class="filter-btn btn btn--base w-100"><?php echo app('translator')->get('Filter'); ?></button>
                </div>-->
            </div>
        </div>
    </div>
</form>

<?php $__env->startPush('script'); ?>
    <script>
        (function($) {
            "use strict";
            $('[name=city_id]').select2({
                dropdownParent: $('[name=city_id]').parent()
            });

            $('[name=category_id]').select2({
                dropdownParent: $('[name=category_id]').parent()
            });

            $('[name=region_id]').select2({
                dropdownParent: $('[name=region_id]').parent()
            });
        })(jQuery);

        $('.select2-container--default .select2-selection--single .select2-selection__rendered').css('font-size', '.875rem');
        $('.select2-container--default .select2-selection--single .select2-selection__rendered').css('font-weight', 300);

        function get_region_cities(region_id){

            $.get('/get_region_cities/'+region_id, function(res){
                $('#city_id').empty();
                $('#city_id').append('<option value="">All Cities</option>');
                $.each(res.cities, function(index, city) {
                    
                    $('#city_id').append($('<option>', { 
                        value: city.id,
                        text : city.name 
                    }));
                });
            });
        }
    </script>
<?php $__env->stopPush(); ?>

<?php $__env->startPush('script-lib'); ?>
    <script src="<?php echo e(asset('assets/global/js/select2.min.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php $__env->startPush('style-lib'); ?>
    <link href="<?php echo e(asset('assets/global/css/select2.min.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>
<?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240229203354/resources/views/templates/basic/partials/listing_filter.blade.php ENDPATH**/ ?>