<?php
    $testimonialElement = getContent('testimonial.element', orderById: true);
?>

<section class="testimonials py-120 section-bg">
    <div class="container">
        <div class="testimonial-slider">
            <?php $__currentLoopData = $testimonialElement; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testimonial): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="testimonails-card">
                    <div class="testimonial-item d-flex flex-wrap justify-content-center gap-3">
                        <div class="testimonial-item__content">
                            <div class="testimonial-item__info">
                                <div class="testimonial-item__thumb">
                                    <img src="<?php echo e(getImage('assets/images/frontend/testimonial/' . @$testimonial->data_values->image, '200x200')); ?>" class="fit-image">
                                    <span class="testimonial-item__thumb-icon">
                                        <i class="fas fa-quote-right"></i>
                                    </span>
                                </div>
                                <div class="testimonial-item__details">
                                    <h4 class="testimonial-item__name"> <?php echo e(__(@$testimonial->data_values->author)); ?>

                                    </h4>
                                    <span class="testimonial-item__designation"><?php echo e(__(@$testimonial->data_values->designation)); ?> </span>
                                </div>
                            </div>
                        </div>
                        <p class="testimonial-item__desc"> <?php echo e(__(@$testimonial->data_values->quote)); ?></p>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>

<?php $__env->startPush('style-lib'); ?>
    <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'css/slick.css')); ?>">
<?php $__env->stopPush(); ?>

<?php $__env->startPush('script-lib'); ?>
    <script src="<?php echo e(asset($activeTemplateTrue . 'js/slick.min.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php $__env->startPush('script'); ?>
    <script>
        (function($) {
            "use strict";
            $('.testimonial-slider').slick({
                slidesToShow: 1,
                slidesToScroll: 1,
                autoplay: true,
                autoplaySpeed: 2000,
                speed: 1500,
                dots: true,
                pauseOnHover: true,
                arrows: false,
                prevArrow: '<button type="button" class="slick-prev"><i class="fas fa-long-arrow-alt-left"></i></button>',
                nextArrow: '<button type="button" class="slick-next"><i class="fas fa-long-arrow-alt-right"></i></button>',
                responsive: [{
                        breakpoint: 1199,
                        settings: {
                            arrows: false,
                            slidesToShow: 1,
                            dots: true,
                        }
                    },
                    {
                        breakpoint: 991,
                        settings: {
                            arrows: false,
                            slidesToShow: 1
                        }
                    },
                    {
                        breakpoint: 767,
                        settings: {
                            arrows: false,
                            slidesToShow: 1
                        }
                    }
                ]
            });
        })(jQuery);
    </script>
<?php $__env->stopPush(); ?>
<?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20231108175017/resources/views/templates/basic/sections/testimonial.blade.php ENDPATH**/ ?>