<?php $__env->startSection('content'); ?>
    <div class="py-120 ">
        <div class="container">
            <div class="row gy-4">
                <div class="col-lg-12">
                    <?php echo $__env->make($activeTemplate . 'partials.listing_filter', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
                <div class="col-lg-12">
                    <div class="listing-header">
                        <div class="d-flex align-items-center flex-wrap gap-2">
                            <button class="filter-button btn btn--base" type="submit"><i class="las la-filter"></i></button>
                            <h6 class="listing-header__title">
                                <?php echo app('translator')->get('Showing Listings'); ?> : <?php echo e($listings->count()); ?>

                            </h6>
                        </div>
                        <div class="d-flex align-items-center view-buttons gap-2">
                            <button class="btn text--body active gridView" type="button">
                                <i class="fas fa-th-large"></i>
                            </button>
                            <button class="btn text--body listView" type="button">
                                <i class="fas fa-list"></i>
                            </button>
                        </div>
                    </div>

                    <div class="listing-wrapper">
                        <div class="row g-3 g-md-4">
                            <?php echo $__env->make($activeTemplate . 'partials.listing', ['class' => 'col-lg-4 col-sm-6 listing-item'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                            <?php if(blank($listings)): ?>
                                <div class="col-12">
                                    <div class="card custom--card">
                                        <div class="card-body text-center">
                                            <h5 class="text-muted mb-0"><?php echo app('translator')->get('No listing found!'); ?></h5>
                                        </div>
                                    </div>
                                </div>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>

                <div class="col-lg-12">
                    <?php if($listings->hasPages()): ?>
                        <div class="row">
                            <?php echo e(paginateLinks($listings)); ?>

                        </div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('script'); ?>
    <script>
        (function($) {
            'use strict';

            $('.listView').on('click', function() {
                sessionStorage.setItem("setView", "listView");
                $(this).addClass('active');
                $('.gridView').removeClass('active');
                $('.listing-wrapper').addClass('list-view');
            });

            $('.gridView').on('click', function() {
                sessionStorage.setItem("setView", "");
                $(this).addClass('active');
                $('.listView').removeClass('active');
                $('.listing-wrapper').removeClass('list-view');
            });

            if (sessionStorage.getItem("setView")) {
                $('.listView').addClass('active');
                $('.gridView').removeClass('active');
                $('.listing-wrapper').addClass('list-view');
            } else {
                $('.gridView').addClass('active');
                $('.listView').removeClass('active');
                $('.listing-wrapper').removeClass('list-view');
            }

        })(jQuery);
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($activeTemplate . 'layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240325102700/resources/views/templates/basic/listings.blade.php ENDPATH**/ ?>