<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag; ?>
<?php foreach($attributes->onlyProps(['placeholder' => 'Search...', 'btn' => 'btn--primary']) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $attributes = $attributes->exceptProps(['placeholder' => 'Search...', 'btn' => 'btn--primary']); ?>
<?php foreach (array_filter((['placeholder' => 'Search...', 'btn' => 'btn--primary']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $__defined_vars = get_defined_vars(); ?>
<?php foreach ($attributes as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
} ?>
<?php unset($__defined_vars); ?>
<div class="input-group w-auto flex-fill">
    <input type="search" name="search" class="form-control bg--white" placeholder="<?php echo e(__($placeholder)); ?>" value="<?php echo e(request()->search); ?>">
    
    <?php if(request()->segment(2) == 'listing'): ?>
    <select name="status" id="select_status" class="form-control bg--white">
        <option value="">--Select Status--</option>
        <option value="0">Pending</option>
        <option value="1">Approved</option>
        <option value="2">Rejected</option>
        <option value="3">Unavailable</option>
    </select>
    <?php endif; ?>
    <?php if(request()->segment(2) == 'users'): ?>
    <select name="status" id="select_status" class="form-control bg--white">
        <option value="">Status</option>
        <option value="1" <?php echo e(isset($_GET['status']) && $_GET['status'] == 1 ? 'selected' : '' ); ?>>Active</option>
        <option value="0" <?php echo e(isset($_GET['status']) && $_GET['status'] == 0 ? 'selected' : '' ); ?>>Banned</option>
    </select>
    <select name="ev_status" id="ev_status" class="form-control bg--white">
        <option value="">Email Verified</option>
        <option value="1" <?php echo e(isset($_GET['ev_status']) && $_GET['ev_status'] == 1 ? 'selected' : '' ); ?>>Verified</option>
        <option value="0" <?php echo e(isset($_GET['ev_status']) && $_GET['ev_status'] == 0 ? 'selected' : '' ); ?>>Not Verified</option>
    </select>
    <select name="sv_status" id="sv_status" class="form-control bg--white">
        <option value="">Mobile Verified</option>
        <option value="1" <?php echo e(isset($_GET['sv_status']) && $_GET['sv_status'] == 1 ? 'selected' : '' ); ?>>Verified</option>
        <option value="0" <?php echo e(isset($_GET['sv_status']) && $_GET['sv_status'] == 0 ? 'selected' : '' ); ?>>Not Verified</option>
    </select>
    <?php endif; ?>
    <button class="btn <?php echo e($btn); ?>" type="submit"><i class="la la-search"></i></button>
    
</div>
<?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240229143631/resources/views/components/search-key-field.blade.php ENDPATH**/ ?>