<?php $__env->startSection('content'); ?>
    <div class="feature-grid py-60">
        <div class="container">
            <div class="row gy-3 justify-content-center mt-4">
                <div class="col-md-8">
                    <div class="card custom--card">
                        <div class="card-body">
                            <form action="" method="post">
                                <?php echo csrf_field(); ?>
                                <div class="form-group group-two">
                                    <label for="your-password" class="form--label"><?php echo app('translator')->get('Current Password'); ?></label>
                                    <div class="position-relative">
                                        <input id="your-password" type="password" name="current_password"
                                            class="form-control form--control control-two" required>
                                        <span class="password-show-hide fas fa-eye toggle-password fa-eye-slash"
                                            id="#your-password"></span>
                                    </div>
                                </div>
                                <div class="form-group group-two">
                                    <label for="your-password" class="form--label"><?php echo app('translator')->get('Password'); ?></label>
                                    <div class="position-relative">
                                        <input id="your-password" type="password" name="password"
                                            class="form-control form--control control-two <?php if($general->secure_password): ?> secure-password <?php endif; ?>"
                                            required>
                                        <span class="password-show-hide fas fa-eye toggle-password fa-eye-slash"
                                            id="#your-password"></span>
                                    </div>
                                </div>
                                <div class="form-group group-two">
                                    <label for="your-password" class="form--label"><?php echo app('translator')->get('Confirm Password'); ?></label>
                                    <div class="position-relative">
                                        <input id="your-password" type="password" name="password_confirmation"
                                            class="form-control form--control control-two" required
                                            autocomplete="current-password">
                                        <span class="password-show-hide fas fa-eye toggle-password fa-eye-slash"
                                            id="#your-password"></span>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <button type="submit" class="btn btn--base w-100"><?php echo app('translator')->get('Submit'); ?></button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php if($general->secure_password): ?>
    <?php $__env->startPush('script-lib'); ?>
        <script src="<?php echo e(asset('assets/global/js/secure_password.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php endif; ?>

<?php echo $__env->make($activeTemplate . 'layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20231110093225/resources/views/templates/basic/user/password.blade.php ENDPATH**/ ?>