<?php $__env->startSection('content'); ?>
    <div class="container py-120">
        <form action="">
            <div class="d-flex flex-wrap justify-content-end gap-3 mb-4">
                <div class="w-70 w-md-50 w-lg-25">
                    <input type="text" class="form--control" name="search" value="<?php echo e(request()->search); ?>" placeholder="<?php echo app('translator')->get('Search'); ?>">
                </div>
                <button type="submit" class="filter-btn btn btn--base"> <i class="la la-filter"></i> <?php echo app('translator')->get('Filter'); ?></button>
            </div>

        </form>

        <table class="table table--responsive--lg">
            <thead>
                <tr>
                    <th><?php echo app('translator')->get('Title'); ?> </th>
                    <th><?php echo app('translator')->get('City'); ?></th>
                    <th><?php echo app('translator')->get('Featured'); ?></th>
                    <th><?php echo app('translator')->get('Status'); ?></th>
                    <th><?php echo app('translator')->get('Actions'); ?></th>
                </tr>
            </thead>
            <tbody>
                <?php $__empty_1 = true; $__currentLoopData = $listings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $listing): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <tr>
                        <td>
                            <div>
                                <small class="text-muted"><?php echo e(__($listing->category->name)); ?></small>
                                <br>
                                <h6><?php echo e($listing->title); ?></h6>
                            </div>
                        </td>

                        <td> <?php echo e($listing->city->name); ?></td>

                        <td> <?php echo $listing->featuredBadge; ?> </td>
                        <td><?php echo $listing->statusBadge ?></td>

                        <td>
                            <div class="d-flex justify-content-end flex-wrap gap-1">
                                <a class="btn btn--sm btn-outline--info" href="<?php echo e(route('user.listing.edit', $listing->id)); ?>">
                                    <i class="la la-pen"></i> <?php echo app('translator')->get('Edit'); ?>
                                </a>
                                <?php if($listing->status == Status::LISTING_APPROVED): ?>
                                    <button class="btn btn-outline--danger btn--sm confirmationBtn" data-question="<?php echo app('translator')->get('Are you sure to disable this listing?'); ?>" data-action="<?php echo e(route('user.listing.status', ['id' => $listing->id, 'status' => Status::LISTING_DISABLED])); ?>">
                                        <i class="las la-ban"></i> <?php echo app('translator')->get('Disable'); ?>
                                    </button>
                                <?php elseif($listing->status == Status::LISTING_DISABLED): ?>
                                    <button class="btn btn-outline--success confirmationBtn btn--sm" data-question="<?php echo app('translator')->get('Are you sure to enable this listing?'); ?>" data-action="<?php echo e(route('user.listing.status', ['id' => $listing->id, 'status' => Status::LISTING_APPROVED])); ?>">
                                        <i class="las la-check"></i> <?php echo app('translator')->get('Enable'); ?>
                                    </button>
                                <?php endif; ?>
                            </div>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                    <tr>
                        <td class="text-muted text-center" colspan="100%"><?php echo app('translator')->get('Data not found'); ?></td>
                    </tr>
                <?php endif; ?>
            </tbody>
        </table>
        <?php if($listings->hasPages()): ?>
            <?php echo paginateLinks($listings) ?>
        <?php endif; ?>
    </div>
    </div>

    <?php if (isset($component)) { $__componentOriginalc51724be1d1b72c3a09523edef6afdd790effb8b = $component; } ?>
<?php $component = App\View\Components\ConfirmationModal::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('confirmation-modal'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\ConfirmationModal::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc51724be1d1b72c3a09523edef6afdd790effb8b)): ?>
<?php $component = $__componentOriginalc51724be1d1b72c3a09523edef6afdd790effb8b; ?>
<?php unset($__componentOriginalc51724be1d1b72c3a09523edef6afdd790effb8b); ?>
<?php endif; ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make($activeTemplate . 'layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240214120414/resources/views/templates/basic/user/listing/all.blade.php ENDPATH**/ ?>