<?php
    $content = getContent('how_work.content', true);
    $element = getContent('how_work.element', false, null, true);
?>
<section class="how-to-work-section py-120">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-8">
                <div class="section-heading">
                    <h2 class="section-heading__title"> <?php echo e(__($content->data_values->heading)); ?> </h2>
                    <p class="section-heading__desc"> <?php echo e(__($content->data_values->subheading)); ?></p>
                </div>
            </div>
        </div>
        <div class="row justify-content-center g-0">
            <?php $__currentLoopData = $element; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-4 ">
                    <div class="how-work-item">

                        <div class="how-work-item__header">
                            <span class="how-work-item__icon">
                                <?php echo $item->data_values->icon;  ?>
                            </span>
                            <h5 class="how-work-item__title"> <?php echo e($loop->iteration); ?>. <?php echo e(__($item->data_values->title)); ?> </h5>
                        </div>

                        <div class="how-work-item__content">
                            <div class="row justify-content-center">
                                <div class="col-lg-12 col-8">
                                    <p class="how-work-item__desc"> <?php echo e(__($item->data_values->description)); ?> </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>
<?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240226115718/resources/views/templates/basic/sections/how_work.blade.php ENDPATH**/ ?>