<?php
    $contactContent = getContent('contact_us.content', true);
    $contactElement = getContent('contact_us.element', false, null, true);
?>

<?php $__env->startSection('content'); ?>
    <section class="contact-bottom py-120">
        <div class="contact-top__shape-one">
            <img src="<?php echo e(asset($activeTemplateTrue . 'images/shapes/city-aside.png')); ?>">
        </div>
        <div class="contact-top__shape-two">
            <img src="<?php echo e(asset($activeTemplateTrue . 'images/shapes/city-aside.png')); ?>">
        </div>
        <div class="container">
            <div class="row gy-5">
                <div class="col-lg-5">
                    <div class="row gy-4 justify-content-center">
                        <?php $__currentLoopData = $contactElement; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contact): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-md-10">
                                <div class="contact-item">
                                    <div class="contact-item__top">
                                        <div class="contact-item__icon"><?php echo @$contact->data_values->icon ?></div>
                                    </div>
                                    <div class="contact-item__content">
                                        <h5 class="contact-item__title"> <?php echo e(@$contact->data_values->title); ?> </h5>
                                        <p class="contact-item__desc"><?php echo e(@$contact->data_values->content); ?></p>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>

                <div class="col-lg-6">
                    <div class="contactus-form">
                        <h4 class="contact__title"><?php echo e(__(@$contactContent->data_values->heading)); ?></h4>
                        <form action="" method="POST" autocomplete="off" class="verify-gcaptcha">
                            <?php echo csrf_field(); ?>
                            <div class="row">
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <label for="name" class="form--label"><?php echo app('translator')->get('Your Name'); ?></label>
                                        <input type="text" name="name" value="<?php echo e(old('name', @$user->fullname)); ?>" <?php if($user): ?> readonly <?php endif; ?> required class="form--control" id="name">
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <label for="adress" class="form--label"><?php echo app('translator')->get('Your Email'); ?> </label>
                                        <input type="email" name="email" value="<?php echo e(old('email', @$user->email)); ?>" <?php if($user): ?> readonly <?php endif; ?> required class="form--control" id="adress">
                                    </div>
                                </div>
                                <div class="col-sm-12">
                                    <div class="form-group">
                                        <label for="email" class="form--label"><?php echo app('translator')->get('Subject'); ?> </label>
                                        <input type="email" name="subject" value="<?php echo e(old('subject')); ?>" class="form--control" id="email" required>
                                    </div>
                                </div>
                                <div class="col-sm-12">
                                    <div class="form-group">
                                        <label for="message" class="form--label"><?php echo app('translator')->get('Message'); ?> </label>
                                        <textarea class="form--control" name="message" placeholder="<?php echo app('translator')->get('Type message'); ?>" id="message" required><?php echo e(old('message')); ?> </textarea>
                                    </div>
                                </div>
                                <?php if (isset($component)) { $__componentOriginalc0af13564821b3ac3d38dfa77d6cac9157db8243 = $component; } ?>
<?php $component = App\View\Components\Captcha::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('captcha'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Captcha::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc0af13564821b3ac3d38dfa77d6cac9157db8243)): ?>
<?php $component = $__componentOriginalc0af13564821b3ac3d38dfa77d6cac9157db8243; ?>
<?php unset($__componentOriginalc0af13564821b3ac3d38dfa77d6cac9157db8243); ?>
<?php endif; ?>
                                <div class="col-sm-12">
                                    <div class="form-group mb-0">
                                        <button type="submit" class=" btn btn--base"> <?php echo app('translator')->get('Send Message'); ?> </button>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </section>

    <?php if($sections->secs != null): ?>
        <?php $__currentLoopData = json_decode($sections->secs); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sec): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php echo $__env->make($activeTemplate . 'sections.' . $sec, \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php endif; ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make($activeTemplate . 'layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20231108175017/resources/views/templates/basic/contact.blade.php ENDPATH**/ ?>