<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Region extends Model
{
    use HasFactory;

    protected $fillable = ['country_id', 'name', 'system', 'capital', 'status'];

    public function cities()
    {
        return $this->hasMany(City::class, 'region_id');
    }


}
