<?php

namespace App\Models;

use App\Traits\Searchable;
use Illuminate\Database\Eloquent\Model;

class Review extends Model
{
    use Searchable;

    public function listing()
    {
        return $this->belongsTo(Listing::class);
    }
    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
