@props([
    'placeholder' => 'Search...',
    'btn' => 'btn--primary',
    'dateSearch' => 'no',
    'keySearch' => 'yes',
])

<form action="" method="GET" class="d-flex flex-wrap gap-2 listing-filter">
    @if ($keySearch == 'yes')
        <x-search-key-field placeholder="{{ $placeholder }}" btn="{{ $btn }}" />
    @endif

    @if ($dateSearch == 'yes')
        <x-search-date-field />
    @endif
</form>
@if(request()->segment(2) == 'users')
<a href="{{ route('admin.users.notification.all') }}" title="Send Broadcast" class="btn btn--success">
    <i class="bi bi-send-plus"></i>
</a>
@endif

