@props(['placeholder' => 'Search...', 'btn' => 'btn--primary'])
<div class="input-group w-auto flex-fill">
    <input type="search" name="search" class="form-control bg--white" placeholder="{{ __($placeholder) }}" value="{{ request()->search }}">
    
    @if(request()->segment(2) == 'listing')
    <select name="status" id="select_status" class="form-control bg--white">
        <option value="">--Select Status--</option>
        <option value="0">Pending</option>
        <option value="1">Approved</option>
        <option value="2">Rejected</option>
        <option value="3">Unavailable</option>
    </select>
    @endif
    @if(request()->segment(2) == 'users')
    <select name="status" id="select_status" class="form-control bg--white">
        <option value="">Status</option>
        <option value="1" {{isset($_GET['status']) && $_GET['status'] == 1 ? 'selected' : '' ; }}>Active</option>
        <option value="0" {{isset($_GET['status']) && $_GET['status'] == 0 ? 'selected' : '' ; }}>Banned</option>
    </select>
    <select name="ev_status" id="ev_status" class="form-control bg--white">
        <option value="">Email Verified</option>
        <option value="1" {{isset($_GET['ev_status']) && $_GET['ev_status'] == 1 ? 'selected' : '' ; }}>Verified</option>
        <option value="0" {{isset($_GET['ev_status']) && $_GET['ev_status'] == 0 ? 'selected' : '' ; }}>Not Verified</option>
    </select>
    <select name="sv_status" id="sv_status" class="form-control bg--white">
        <option value="">Mobile Verified</option>
        <option value="1" {{isset($_GET['sv_status']) && $_GET['sv_status'] == 1 ? 'selected' : '' ; }}>Verified</option>
        <option value="0" {{isset($_GET['sv_status']) && $_GET['sv_status'] == 0 ? 'selected' : '' ; }}>Not Verified</option>
    </select>
    @endif
    <button class="btn {{ $btn }}" type="submit"><i class="la la-search"></i></button>
    
</div>
