@extends($activeTemplate . 'layouts.master')
@section('content')
    @php
        $faqs = getContent('faq.element', orderById: true);
    @endphp

    <div class="faq-section py-120">
        <div class="container">
            @include($activeTemplate . 'partials.faq')
        </div>
    </div>

    @if ($sections->secs != null)
        @foreach (json_decode($sections->secs) as $sec)
            @include($activeTemplate . 'sections.' . $sec)
        @endforeach
    @endif
@endsection
