@forelse($cities as $city)
    <div class="col-lg-3 col-md-4 col-6">
        <div class="location-item">
            <a href="{{ route('listings') }}?city={{ $city->slug }}" class="location-item__thumb">
                <img src="{{ getImage(getFilePath('city') . '/' . $city->image, getFileSize('city')) }}">
            </a>
            <div class="location-item__content">
                <span class="location-item__list">
                    {{ getAmount($city->listings_count) }} @lang('Listing')</span>
                <h4 class="location-item__title mt-1">
                    <a href="{{ route('listings') }}?city={{ $city->slug }}" class="location-item__title-link">{{ __($city->name) }}</a>
                </h4>
            </div>
        </div>
    </div>
@endforeach
