@php
    $chooseContent = getContent('choose_us.content', true);
    $chooseElement = getContent('choose_us.element', false, null, true);
@endphp
<section class="section-bg py-120">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-8">
                <div class="section-heading">
                    <h2 class="section-heading__title"> {{ __(@$chooseContent->data_values->heading) }} </h2>
                    <p class="section-heading__desc"> {{ __(@$chooseContent->data_values->subheading) }} </p>
                </div>
            </div>
        </div>
        <div class="row gy-4 justify-content-center">
            @foreach ($chooseElement as $choice)
                <div class="col-md-4 col-sm-6">
                    <div class="choose-us-item">
                        <div class="choose-us-item__wrapper">
                            <span class="choose-us-item__icon"> @php echo $choice->data_values->icon;  @endphp</span>
                            <h5 class="choose-us-item__title"> {{ __(@$choice->data_values->title) }}</h5>
                            <p class="choose-us-item__desc"> {{ __(@$choice->data_values->description) }}</p>
                        </div>
                    </div>
                </div>
            @endforeach
        </div>
    </div>
</section>
