@php
    $content = getContent('how_work.content', true);
    $element = getContent('how_work.element', false, null, true);
@endphp
<section class="how-to-work-section py-120">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-8">
                <div class="section-heading">
                    <h2 class="section-heading__title"> {{ __($content->data_values->heading) }} </h2>
                    <p class="section-heading__desc"> {{ __($content->data_values->subheading) }}</p>
                </div>
            </div>
        </div>
        <div class="row justify-content-center g-0">
            @foreach ($element as $item)
                <div class="col-lg-4 ">
                    <div class="how-work-item">

                        <div class="how-work-item__header">
                            <span class="how-work-item__icon">
                                @php echo $item->data_values->icon;  @endphp
                            </span>
                            <h5 class="how-work-item__title"> {{ $loop->iteration }}. {{ __($item->data_values->title) }} </h5>
                        </div>

                        <div class="how-work-item__content">
                            <div class="row justify-content-center">
                                <div class="col-lg-12 col-8">
                                    <p class="how-work-item__desc"> {{ __($item->data_values->description) }} </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            @endforeach
        </div>
    </div>
</section>
