@php
    $cityContent = getContent('popular_city.content', true);
    $cities = App\Models\City::active()
        ->countApprovedListing()
        ->featured()
        ->orderBy('listings_count', 'DESC')
        ->get();
@endphp

@if (!blank($cities))
    <section class="section-bg py-120">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="section-heading">
                        <h2 class="section-heading__title">{{ __($cityContent->data_values->heading) }}</h2>
                        <p class="section-heading__desc">{{ __($cityContent->data_values->subheading) }}</p>
                    </div>
                </div>
            </div>

            <div class="row gy-4">
                @include($activeTemplate . 'partials.city')
            </div>
        </div>
    </section>
@endif
