<?php
    $chooseContent = getContent('choose_us.content', true);
    $chooseElement = getContent('choose_us.element', false, null, true);
?>
<section class="section-bg py-120">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-8">
                <div class="section-heading">
                    <h2 class="section-heading__title"> <?php echo e(__(@$chooseContent->data_values->heading)); ?> </h2>
                    <p class="section-heading__desc"> <?php echo e(__(@$chooseContent->data_values->subheading)); ?> </p>
                </div>
            </div>
        </div>
        <div class="row gy-4 justify-content-center">
            <?php $__currentLoopData = $chooseElement; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $choice): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md-4 col-sm-6">
                    <div class="choose-us-item">
                        <div class="choose-us-item__wrapper">
                            <span class="choose-us-item__icon"> <?php echo $choice->data_values->icon;  ?></span>
                            <h5 class="choose-us-item__title"> <?php echo e(__(@$choice->data_values->title)); ?></h5>
                            <p class="choose-us-item__desc"> <?php echo e(__(@$choice->data_values->description)); ?></p>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>
<?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20231110093225/resources/views/templates/basic/sections/choose_us.blade.php ENDPATH**/ ?>