<?php $__env->startSection('panel'); ?>
<div class="row">
	<div class="col-lg-12">
        <div class="card">
            <div class="card-body px-0">
                <div class="table-responsive--sm table-responsive">
                    <table class="table table--light style--two custom-data-table">
                        <thead>
                        <tr>
                            <th><?php echo app('translator')->get('Name'); ?></th>
                            <th><?php echo app('translator')->get('Subject'); ?></th>
                            <th><?php echo app('translator')->get('Action'); ?></th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php $__empty_1 = true; $__currentLoopData = $templates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $template): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                            <tr>
                                <td><?php echo e(__($template->name)); ?></td>
                                <td><?php echo e(__($template->subj)); ?></td>
                                <td>
                                    <a href="<?php echo e(route('admin.setting.notification.template.edit', $template->id)); ?>" title="Edit"
                                        class="btn btn-sm btn-outline--primary ms-1 editGatewayBtn">
                                        <i class="bi bi-pencil-square mx-0"></i>
                                    </a>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <tr>
                                <td class="text-muted text-center" colspan="100%"><?php echo e(__($emptyMessage)); ?></td>
                            </tr>
                        <?php endif; ?>

                        </tbody>
                    </table><!-- table end -->
                </div>
            </div>
        </div><!-- card end -->
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('breadcrumb-plugins'); ?>
    <div class="">
        <a href="<?php echo e(route('admin.setting.notification.global')); ?>" class="btn btn--primary">
            Global Template
        </a>
        <a href="<?php echo e(route('admin.setting.notification.email')); ?>" class="btn btn--primary">
            Email Settings
        </a>
        <a href="<?php echo e(route('admin.setting.notification.sms')); ?>" class="btn btn--primary">
            SMS Settings
        </a>
    </div>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240227233738/resources/views/admin/notification/templates.blade.php ENDPATH**/ ?>