<?php
    $ctaContent = getContent('cta.content', true);
?>

<div class="cta-section bg-img" style="background-image: url(<?php echo e(getImage('assets/images/frontend/cta/' . $ctaContent->data_values->background_image, '1920x550')); ?>);">
    <div class="cta-section__shape-one">
        <img src="<?php echo e(getImage('assets/images/frontend/cta/' . $ctaContent->data_values->left_image, '440x550')); ?>">
    </div>
    <div class="cta-section__shape-two">
        <img src="<?php echo e(getImage('assets/images/frontend/cta/' . $ctaContent->data_values->right_image, '440x550')); ?>">
    </div>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-sm-10">
                <h1 class="cta-section__title"><?php echo e(__($ctaContent->data_values->heading)); ?> </h1>
                <div class="cta-section__btn">
                    <a href="<?php echo e($ctaContent->data_values->button_link); ?>" class="btn btn--base">
                        <?php echo e(__($ctaContent->data_values->button)); ?> </a>
                    <div class="cta-section__btn-shape">
                        <img src="<?php echo e(asset($activeTemplateTrue . '/images/shapes/cta.png')); ?>">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240325102700/resources/views/templates/basic/sections/cta.blade.php ENDPATH**/ ?>