<?php $__env->startSection('content'); ?>
    <section class="blog-detials py-120">
        <div class="container">
            <div class="row gy-5 justify-content-center">
                <div class="col-xl-9 col-lg-8">
                    <div class="blog-details">
                        <div class="blog-details__thumb">
                            <img src="<?php echo e(getImage('assets/images/frontend/blog/' . @$blog->data_values->image, '870x520')); ?>" class="fit-image" alt="">
                        </div>
                        <div class="blog-details__content">

                            <h3 class="listing-details__title"> <?php echo e(__(@$blog->data_values->title)); ?> </h3>
                            <?php if(env('ALLOW_BLOG_ACCESS_WITHOUT_PLAN') == false): ?>
                                <?php if(auth()->guard()->check()): ?>

                                    <?php if(auth()->user()->activePlan): ?>

                                    <p class="listing-details__desc"> <?php echo @$blog->data_values->description_nic ?></p>

                                    <div class="blog-details__share mt-4 d-flex align-items-center flex-wrap">
                                        <h5 class="social-share__title mb-0 me-sm-3 me-1 d-inline-block"><?php echo app('translator')->get('Share This'); ?></h5>
                                        <ul class="social-list">
                                            <li class="social-list__item"><a href="https://www.facebook.com/sharer/sharer.php?u=<?php echo e(urlencode(url()->current())); ?>" class="social-list__link flex-center active"><i class="fab fa-facebook-f"></i></a>
                                            </li>
                                            <li class="social-list__item"><a href="https://twitter.com/intent/tweet?text=my share text&amp;url=<?php echo e(urlencode(url()->current())); ?>" class="social-list__link flex-center"> <i class="fab fa-twitter"></i></a>
                                            </li>
                                            <li class="social-list__item"><a href="http://www.linkedin.com/shareArticle?mini=true&amp;url=<?php echo e(urlencode(url()->current())); ?>&amp;title=my share text&amp;summary=dit is de linkedin summary" class="social-list__link flex-center"> <i class="fab fa-linkedin-in"></i></a>
                                            </li>
                                            <li class="social-list__item"><a href="https://plus.google.com/share?url=<?php echo e(urlencode(url()->current())); ?>" class="social-list__link flex-center"> <i class="fab fa-google"></i></a></li>
                                        </ul>
                                    </div>

                                    <!-- Comments Start -->
                                    <ul class="comment-list mt-4">
                                        <?php $__env->startPush('fbComment'); ?>
                                            <?php echo loadExtension('fb-comment') ?>
                                        <?php $__env->stopPush(); ?>
                                    </ul>
                                    <?php else: ?>

                                    <div class="alert alert-dark" role="alert">
                                        <span class="">An active plan is required to view this blog post. <a href="<?php echo e(route('pricing')); ?>" class="">Buy a Plan</a></span>
                                        
                                    </div>

                                    <?php endif; ?>
                                    
                                <?php endif; ?>
                                <?php if(auth()->guard()->guest()): ?>
                                    
                                    <div class="alert alert-dark" role="alert">
                                        <span class="">Please login to read blog post. <a href="<?php echo e(route('user.login')); ?>" class="">Click here to login</a></span>
                                        
                                    </div>
                                <?php endif; ?>
                            <?php else: ?>

                                <p class="listing-details__desc"> <?php echo @$blog->data_values->description_nic ?></p>

                                <div class="blog-details__share mt-4 d-flex align-items-center flex-wrap">
                                    <h5 class="social-share__title mb-0 me-sm-3 me-1 d-inline-block"><?php echo app('translator')->get('Share This'); ?></h5>
                                    <ul class="social-list">
                                        <li class="social-list__item"><a href="https://www.facebook.com/sharer/sharer.php?u=<?php echo e(urlencode(url()->current())); ?>" class="social-list__link flex-center active"><i class="fab fa-facebook-f"></i></a>
                                        </li>
                                        <li class="social-list__item"><a href="https://twitter.com/intent/tweet?text=my share text&amp;url=<?php echo e(urlencode(url()->current())); ?>" class="social-list__link flex-center"> <i class="fab fa-twitter"></i></a>
                                        </li>
                                        <li class="social-list__item"><a href="http://www.linkedin.com/shareArticle?mini=true&amp;url=<?php echo e(urlencode(url()->current())); ?>&amp;title=my share text&amp;summary=dit is de linkedin summary" class="social-list__link flex-center"> <i class="fab fa-linkedin-in"></i></a>
                                        </li>
                                        <li class="social-list__item"><a href="https://plus.google.com/share?url=<?php echo e(urlencode(url()->current())); ?>" class="social-list__link flex-center"> <i class="fab fa-google"></i></a></li>
                                    </ul>
                                </div>

                                <!-- Comments Start -->
                                <ul class="comment-list mt-4">
                                    <?php $__env->startPush('fbComment'); ?>
                                        <?php echo loadExtension('fb-comment') ?>
                                    <?php $__env->stopPush(); ?>
                                </ul>

                            <?php endif; ?>
                            
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-4">
                    <!-- ============================= Blog Details Sidebar Start ======================== -->
                    <div class="blog-sidebar-wrapper">
                        <div class="blog-sidebar">
                            <h5 class="blog-sidebar__title"> <?php echo app('translator')->get('Latest Blog'); ?> </h5>
                            <?php $__currentLoopData = $latestPosts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="latest-blog">
                                    <div class="latest-blog__thumb">
                                        <a href="<?php echo e(route('blog.details', [slug($blog->data_values->title), $blog->id])); ?>">
                                            <img src="<?php echo e(getImage('assets/images/frontend/blog/thumb_' . @$blog->data_values->image, '350x210')); ?>" class="fit-image"></a>
                                    </div>
                                    <div class="latest-blog__content">
                                        <h6 class="latest-blog__title"><a href="<?php echo e(route('blog.details', [slug($blog->data_values->title), $blog->id])); ?>"><?php echo e(__(strLimit($blog->data_values->title, 70))); ?></a>
                                        </h6>
                                        <span class="latest-blog__date fs-13"><?php echo e(showDateTime($blog->created_at, 'd F Y')); ?></span>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                    <!-- ============================= Blog Details Sidebar End ======================== -->
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make($activeTemplate . 'layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240312144826/resources/views/templates/basic/blog_details.blade.php ENDPATH**/ ?>