<?php
    $cityContent = getContent('popular_city.content', true);
    $cities = App\Models\City::active()
        ->countApprovedListing()
        ->featured()
        ->orderBy('listings_count', 'DESC')
        ->get();
?>

<?php if(!blank($cities)): ?>
    <section class="section-bg py-120">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="section-heading">
                        <h2 class="section-heading__title"><?php echo e(__($cityContent->data_values->heading)); ?></h2>
                        <p class="section-heading__desc"><?php echo e(__($cityContent->data_values->subheading)); ?></p>
                    </div>
                </div>
            </div>

            <div class="row gy-4">
                <?php echo $__env->make($activeTemplate . 'partials.city', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>
        </div>
    </section>
<?php endif; ?>
<?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240301181044/resources/views/templates/basic/sections/popular_city.blade.php ENDPATH**/ ?>