<?php $__env->startSection('panel'); ?>
    <div class="row">
        <div class="col-lg-12">
            <div class="card">
                <form action="" method="post" enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-6">
                                <div class="image-upload">
                                    <label><?php echo app('translator')->get('Maintanece Mode Image'); ?></label>
                                    <div class="thumb">
                                        <div class="avatar-preview">
                                            <div class="profilePicPreview"
                                                style="background-image: url(<?php echo e(getImage(getFilePath('maintenance') . '/' . @$maintenance->data_values->image, getFileSize('maintenance'))); ?>)">
                                                <button type="button" class="remove-image"><i
                                                        class="fa fa-times"></i></button>
                                            </div>
                                        </div>
                                        <div class="avatar-edit">
                                            <input type="file" class="profilePicUpload" name="image"
                                                id="profilePicUpload1" accept=".png, .jpg, .jpeg">
                                            <label for="profilePicUpload1" class="bg--success"><?php echo app('translator')->get('Upload Image'); ?></label>
                                            <small class="mt-2"><?php echo app('translator')->get('Supported files'); ?>: <b><?php echo app('translator')->get('jpeg'); ?>,
                                                    <?php echo app('translator')->get('jpg'); ?>. <?php echo app('translator')->get('png'); ?>.</b> <?php echo app('translator')->get('Image will be resized into 700x400'); ?> </small>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Status'); ?></label>
                                    <input type="checkbox" data-width="100%" data-height="50" data-onstyle="-success"
                                        data-offstyle="-danger" data-bs-toggle="toggle" data-on="<?php echo app('translator')->get('Enable'); ?>"
                                        data-off="<?php echo app('translator')->get('Disabled'); ?>" <?php if(@$general->maintenance_mode): ?> checked <?php endif; ?>
                                        name="status">
                                </div>

                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Heading'); ?></label>
                                    <input type="text" class="form-control" required name="heading"
                                        value="<?php echo e(@$maintenance->data_values->heading); ?>">
                                </div>

                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Description'); ?></label>
                                    <textarea class="form-control nicEdit" rows="10" name="description"><?php echo @$maintenance->data_values->description ?></textarea>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="card-footer">
                        <button type="submit" class="btn btn--primary w-100 h-45"><?php echo app('translator')->get('Submit'); ?></button>
                    </div>
                </form>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('style'); ?>
    <style>
        .image-upload .thumb .profilePicPreview {
            background-position: center;
        }
    </style>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240325102700/resources/views/admin/setting/maintenance.blade.php ENDPATH**/ ?>