<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="<?php echo e(public_path('/css/certificate.css')); ?>">
    <style>
        @font-face {
            font-family: 'Charm';
            src: url("<?php echo e(storage_path('/fonts/Charm-Bold.ttf')); ?>");
        }
        @font-face {
            font-family: 'Inter';
            src: url("<?php echo e(storage_path('/fonts/Inter-Regular.ttf')); ?>");
        }
        body {
            font-family: 'Inter', Arial, sans-serif;
            font-size: 14px;
            background-image: url("<?php echo e(public_path('/images/nabco-certificate.jpg')); ?>");
            background-size:cover;
            height: 840px;
        }
        
        h1,h2{
            font-family: 'Inter', sans-serif;
        }
        table {
            width: 100%;
            border-collapse: collapse;
        }
        th, td {
            padding: 8px;
            border: none;
        }
        .header-top{
            display: flex;
            justify-content: space-between ;
            align-items: center;
        }
        .cstm-certificate-two table{
            width: 100%;
            border-collapse: collapse;
        }
        .cstm-certificate-two table tr td{
            text-align: center;
            vertical-align: middle;
        }
        .cstm-td{
            text-align: left;
        }
        .certificate-recipient-name-cursive{
            font-family: 'Charm', cursive;
            font-size: 3.5rem;
            text-align: center;
            width: 60%;
            margin: .5em auto;
            border-bottom: 2px solid orange;

        }
    </style>
    <title> Certificate</title>

</head>
<body>
    
    <section>
        <table style="width: 100%;border-collapse: collapse;margin-top:60px;">
            <tbody>
                <tr>
                    <td style="text-align: center;vertical-align: middle;">
                        <img src="<?php echo e(public_path('/images/logo.png')); ?>" alt="" style="width:120px;">
                    </td>
                    
                </tr>
            </tbody>
        </table>
    </section>
    <section>
        <table style="width: 100%;border-collapse: collapse;">
            <tbody>
                <tr>
                    <td style="text-align: center;vertical-align: middle;">
                        <h1 class="main-certificate-title fw-normal " style="font-size: 3rem;">Certificate of Participation</h1>
                        <p class="cstm-fs-16 text-uppercase fw-normal clr-orange mt-3" style="font-family: 'Inter', sans-serif;">This is to certify that</p>
                    </td>
                    
                </tr>
            </tbody>
        </table>
    </section>

    <section>
        <table class="mt-1" style="width: 100%;border-collapse: collapse;">
            <tr>
                <td style="text-align: center;vertical-align: middle;">
                    <span class="certificate-recipient-name-cursive text-center" style="text-align: center;">Amanda Jane Smith</span>
                </td>
            </tr>
        </table>
    </section>
    
    <section>
        <table class="mt-5" style="width: 100%;border-collapse: collapse;">
            <tr>
                <td class=""style="text-align: center;vertical-align: middle;">
                    <span class="text-center cstm-fs-16  d-block" style="line-height: 2 ;font-family: 'Inter', sans-serif; width: 70%; margin-left:auto; margin-right:auto;">demonstrated exceptional engagement and involvement in during the Sci-Research workshop which took place from 2002-12-01, where she exhibited an enthusiastic and dedicated approach actively participating for a total of 12 hours.</span>
                </td>
            </tr>
        </table>
    </section>

    <!--<section>
        <table class="mt-3 mb-2 mx-auto" style="width: 70%;border-collapse: collapse;">
            <tr>
                <td class="cstm-td">
                    <span class="text-center text-uppercase d-block">dr.abbie robbie<br>manager</span>
                    
                </td>
                
                <td class="cstm-td">
                    <span class="text-center text-uppercase d-block">james fraser<br>cto</span>
                </td>
            </tr>
        </table>
    </section>-->

    
</body>
</html><?php /**PATH /home/bewsysde/public_html/abcdb.bewsys.dev/releases/20240312162516/resources/views/certificate.blade.php ENDPATH**/ ?>